h1 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #224B9C;
	text-transform: uppercase;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.times {
	font-family: Times;
}

.white {
	color: white;	
}

.black {
	color: black;	
}

.black_normal {
	color: black;	
	font-weight: normal;
}

.pt14 {
	font-size: 13pt;	
}

.under {
	text-decoration: underline;
}
.left {
	width: auto;
	text-align: left;
	float: left;
}
.center {
	width: 100%;
	text-align: center;
}
.right {
	width: auto;
	text-align: right;
	float: right;
}
.justify {
	width: 100%;
	text-align: justify;
}
.acronym {
	border-bottom: 1px dotted gray;
}

.image_centered {
	background-color: #228f97;
	border: 5px solid #228f97;
}

.image_aligment {
	/**background-color: #228f97;**/	
	border: none;
}

.banner {
	
	font-size: 8pt;
	float: left;
	width: 100px;
	height: 100px;
	margin: 5px;
}

.sciDiv {
	width: auto;
	height: auto;	
}

.front {
	z-index: 100;
	position: absolute;
	left: 0px;
	top: 0px;	
}

.bgwhite {
	background: white;	
}

.bggray {
	background: #F1F4F4;	
}

/** LB **/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/etc/image/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/etc/image/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/** MAIN PAGE STYLES **/

BODY {
	background: white;
	color: black;
	margin: 0px;
	font-family: Tahoma;
	font-size: 10pt;	
}

IMG {
	border: none;
}

A {
	color: #224B9C;
	text-decoration: none;
	font-weight: bold;
}

A:hover {
	text-decoration: underline;
}

A.darkblue {
	color: #2f56a0;
}

A.lightblue {
	color: #88bcee;
}

A.darkgray {
	color: #767F84;	
}

A.darkblack {
        font-size: 12pt;
	font-family: Times New Roman;
	font-weight: bold;
	font-style: italic;
	color: #000000;	
}

A.sborniktitle {
	font-weight: normal;
	color: #000000;	
}

#header {
	width: 100%;
	height: 90px;	
	background: white url('/etc/image/headerBG.png') repeat-x left bottom;
}

#headerContainer {
	width: 1280px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
}

#logo {
display: block;
width: 1240px;
margin-top: 10px;
height: 74px;
float: left;
margin-left: 20px;
background: transparent url('/etc/image/logo.png') no-repeat 3px 10px;

/*
	display: block;
	width: 501px;
	margin-top: 20px;
	height: 64px;
	float: left;
	margin-left: 20px;
	background: white url('/etc/image/logo.png') no-repeat left bottom;
*/
}

#topBanner {
	float: right;
	width: 400px;
	height: 60px;
	display: block;
	margin-right: 25px;
	background: white url('/etc/image/banner.png') 0 0 no-repeat;
}

#topMenu {
	width: 1230px;
	margin: 0 auto;
	height: 40px;
}

#topMenu .topmenu {
	float: left;
}

#topMenu .menu {
	background: white url('/etc/image/button.png') 0px 0px no-repeat;
	display: block;
	width: 135px;
	height: 35px;
	float: left;
	color: white;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
}

#topMenu .menu:hover {
	background-position: bottom left;
	color: azure;	
}

#search {
	width: 510px;
	height: 28px;
	float: right;	
}

#searchIcon {
	width: 38px;
	height: 28px;
	float: right;
	background: white url('/etc/image/searchIcon.png') 0 0 no-repeat;
}

#searchInput {
	float: right;
	background: white url('/etc/image/searchBG.png') 0 0 repeat-x;
	width: 418px;
	height: 28px;
	padding-top:2px;
}

#searchString {
	height: 17px;
	width: 340px;
	border: 1px solid #658bb2;
	position: relative;
	left: 0px;
	top: -1px;
}

#searchSend {
	width: 65px;
	height: 20px;
	padding: auto;
	border: 0px;	
	margin-top: 2px;
	background-color: #5893D4;
	color: white;
	font-size: 10pt;
	font-weight: bold;
}

#searchEnd {
	width: 5px;
	height: 28px;
	float: right;
	background: white url('/etc/image/searchRight.png') 0 0 no-repeat;
}

#main {
	margin-top:25px;
	width: 1280px;
	height: auto;
	margin-left: auto;
	margin-right: auto;	
}

#mainLeft {
	float: left;
	width: 295px;
	margin-left: 20px;
}

#mainCenter {
	margin-left:13px;
	margin-right:13px;
	float: left;
	width: 610px;
	min-height: 1px;
}

#mainRight {
	float: left;
	width: 295px;
}

#login {
	width: 295px;
	/*height: 50px;*/
	height: auto;
	font-size: 8pt;
	vertical-align: top;
	margin-bottom: 5px;
}

#login INPUT.input {
	position: relative;
	left: 0px;
	top: -5px;
	height: 16px;
	width: 125px;
	border: 1px solid #658bb2;
}

#login A {
	color: black;
}

#login #loginButton {
	height: 20px;
	margin-left: 5px;
}

#mainLeftMenu {
	width: 100%;	
	/*height: 350px;*/
}

#sciButton {
	width: 301px;
	height: 91px;
	background:  url('/etc/image/sci2.png') 0 0 no-repeat;
	color: white;
	padding-top: 15px;
	position: relative;
	margin-left: -15px;
	padding-left: 10px;
	display: block;
	text-align: center;
}

.backgroundSci {
	width: 295px;
	height: 52px;
	position: absolute;
	top: 0px;
	left: 0px;	
}

#sciButton A {
	color: white;
	margin-left: 80px;
}

#sciButton P {
	color: white;
	padding-top: 13px;
	padding-left: 30px;
}

#libButton {
	margin-top: 5px;
	width: 205px;
	height: 57px;
	background: white url('/etc/image/library2.png') 0 0 no-repeat;
	padding-top: 10px;
	position: relative;
	display: block;
	padding-left: 90px;
}

#libButton A {
	margin-left: 80px;
}

#consButton {
	margin-top: 5px;
	width: 205px;
	height: 57px;
	background: white url('/etc/image/consultation2.png') 0 0 no-repeat;
	padding-top: 10px;
	position: relative;
	display: block;
	padding-left: 90px;
}

#consButton A {
	margin-left: 80px;
}

#forumButton {
	margin-top: 5px;
	width: 205px;
	height: 57px;
	background: white url('/etc/image/forum2.png') 0 0 no-repeat;
	padding-top: 10px;
	position: relative;
	display: block;
	padding-left: 90px;
}

#forumButton A {
	margin-left: 80px;
}

#forumButton P {
	margin-top: 20px;
}

#forumButton DIV A {
	margin-left: 10px;
}

#newsBlock {
	width: 605px;
	height: auto;
	overflow: auto;
	background: #F2F2F2 url('/etc/image/plashka.png') 0 0 no-repeat;
}

#newsBlockHeader {
	color: white;
	font-weight: bold;
	height: 30px;
	width: 585px;
	padding-top: 4px;
	margin-bottom: 5px;
	padding-left: 15px;	
}

.newsBlockElement {
	width: 605px;
	float: left;
	overflow: auto;
	margin-bottom: 10px;
	background: #F2F2F2 0 30px repeat-x;
	border-bottom: 2px solid white;
}


.newsBlockTitle {
	width: 580px;
	margin-bottom: 10px;
}

.newsBlockElement DIV {
	width: 560px;
	padding-left: 20px;
	text-align: justify;
}

.newsBlockElement IMG {
	margin-bottom: 10px;	
}

#allNewsButton {
	width: 128px;
	height: 22px;
	float:right;
	background: transparent url('/etc/image/newsblockReadAll.png') 0 0 no-repeat;
	margin-top: auto;
	margin-bottom: 0px;	
	color: #2f56a0;
	padding-top: 6px;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 32px;
}

#magButton {
	display: block;
	text-align:center;
	color: white;
	width: 295px;
	height: 227px;
	padding-top: 6px;
	background: white url('/etc/image/magazine.jpg') 0 0 no-repeat;
}

#magButton SPAN {
	display: block;
	float: right;
	width: 60px;
	color: white;
	font-weight: bold;
	margin-top: 50px;
	margin-right: 30px;	
	font-weight: normal;
}

#magButton A {
	padding-top: 5px;
	color: white;
	display: block;
	height: auto;
	padding-left: 20px;
}

#magButton P {
}

#trButton {
	padding-top: 5px;
	display: block;
	width: 295px;
	height: 92px;
	background: white url('/etc/image/transportation.png') 0 0 no-repeat;
	color: white;
	text-align: center;
}

#trButton A {
	padding-top: 7px;
	color: white;
	display: block;
	height: auto;
	padding-left: 100px;
}

#trButton SPAN {
	padding-top: 10px;
	padding-left: 10px;
	color: white;
	display: block;
	font-weight: normal;
	float: left;
	text-align: left;
}

#fbButton {
	padding-top: 5px;
	display: block;
	width: 30px;
	height: 30px;
	background: white url('/logos/Social/fb30.png') 0 0 no-repeat;
	color: white;
	text-align: center;
	overflow: hidden;
	float: left;
}

#twButton {
	padding-top: 5px;
	display: block;
	width: 30px;
	height: 30px;
	background: white url('/logos/Social/twitter30.png') 0 0 no-repeat;
	color: white;
	text-align: center;
	overflow: hidden;

}

.input {
	height: 16px;
	border: 1px solid #658bb2;
}

#regForm {
	margin-top: 10px;
	float: left;
	width: 610px;
	height: auto;	
}

#regForm .input {
	width: 320px;
}

#regForm .name {
	width: 150px;
	float: left;
	height: 20px;
}

#regForm .value {
	height: 20px;
	width: 320px;
	float: right;
}

#regForm #submit {
	height: auto;
	margin-top: 10px;
	width: 610px;
	float: right;
	text-align:right;
}

.smallNews {
	/**border: 1px solid red;**/
	overflow: scroll;
	overflow-x: hidden;
	height: 20px;
	width: 560px;
	float: left;
}

#todayBlock {
	margin-top: 10px;
	width: 295px;
	height: auto;
}

#newsLineContainer {
	background: #efefef url('/etc/image/newsLineTitleBG.png') 0px 0px no-repeat;
	width: 285px;
	height: auto;
	margin-top: 20px;
	padding-top: 6px;
	padding-bottom: 2px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
}

.newsLine {
	/**width: 580px;**/
	height: auto;
	color: black;
	font-size: 8pt;
	width: 285px;
}

.todayLine {
	height: 50px;
	color:#767F84;
}

#mainCenter .blogBlockContainer {
} 
#mainCenter .newsBlockContainer {
} 

#blocksContainer {
	position: ;	
}

.blockCol {
	width: 300px;
	height: auto;
	float: left;	
}

.blogBlockContainer {
	/** 95 height 10 na nazvanie, 85 avtor, + 35 nazvanie **/
	height: auto;
	width: 295px;
	margin-top: 20px;
	float:left;
	/*vertical-align: text-top;
	display:inline-block;
	//display: inline;
	zoom: 1;*/
}

.newsBlockContainer {
	width: 295px;
	height: auto;
	float:left;
	/*vertical-align: text-top;
	display:inline-block;
	zoom: 1;
	//display: inline;*/
}

.blogBlockHeaderGray {
	background: #7d878c;
	width: 100%;
	height: auto;
	text-align: right;
	vertical-align: middle;
	font-size: 9pt;
	float: left;
}

.blogBlockHeaderText {
	width: 60%;
	height: auto;
	float: right;
	vertical-align: middle;
	margin-right: 8px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: white;
	min-height: 70px;
}

.blogBlockHeaderText_new {
        text-align: left;
	margin-left: 8px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: white;
}

.blogBlockHeaderLineBlue{
	background: #355ca4;
	width: 100%;
	height: 23px;
	padding-top: 2px;
	position: relative;
	text-align: right;
	color: white;
	font-weight: bold;
	float: right;
}

.blogBlockHeaderLineLightblue{
	background: #5a7ebd;
	width: 100%;
	height: 25px;
	position: relative;
}

.blogBlockTitle {
	width: auto;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #2f56a0;
	font-weight: bold;
	font-size: 11pt;
	background: #f2f2f2 /*url('/etc/image/blogBlockTitleBG.png') left bottom repeat-x*/;
	border-bottom: 2px solid white;	
}

.blogBlockTitleNC {
	margin-top: 11px;
	width: auto;
	height: auto;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 12px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	line-height: 150%;
	background: #7D878C;
	border-bottom: 0;	
}

.blogBlockTitle_new {
	padding: 5px 10px;
	padding-right: 5px;
	color: #2f56a0;
	font-weight: bold;
	font-size: 16px;
	background-color: #f2f2f2;
}

.blogBlockContent {
	width: auto;
	height: auto;
 	padding: 10px;
 	padding-top: 5px;
 	padding-bottom: 0px;
 	overflow:auto;
	background: #f2f2f2;
	color: #767f84;
	text-align: justify;
}

.blogBlockContentNC {
	width: auto;
	height: auto;
 	padding: 10px;
 	padding-top: 4px;
 	padding-bottom: 1px;
 	overflow:auto;
	background: #f2f2f2;
	color: #000000;
	line-height: 150%;
	text-align: left;
}

.blogBlockContent_new {
	width: auto;
	height: auto;
 	padding: 10px;
 	padding-top: 5px;
 	padding-bottom: 0px;
 	overflow:auto;
	background: #f2f2f2;
	color: #767f84;
	text-align: justify;
}

.blogBlockFooter {
	background: #7D878C;
	width: 100%;
	height: 22px;
	padding-top: 3px;
	color: white;
	text-indent: 10px;
}

.blogBlockFooter_new {
	background: #355ca4;
	width: 100%;
	height: 22px;
        font-size: 10px;
        font-weight: bold;
	color: white;
        line-height: 22px;
	text-indent: 10px;
}

.blogBlockHeaderBlue {
	background: blue url('/etc/image/blogBlockHeaderBG.png') 0 0 repeat-y;
	width: 100%;
	height: auto;
	float: left;
	text-align: right;
	vertical-align: middle;
	font-size: 9pt;
}

.blogBlockContentBlue {
	background:  #e1eff6;
	width: auto;
	height: auto;
	color: #355ca4;
	padding: 10px;	
}

.newsBlockHeaderBlue{
	background: #355ca4;
	width: 275px;
	margin: 0px;
	padding-left: 20px;
	/*height: 25px;*/
	color: white;
	font-weight: bold;
	float:left;
}

.newsBlockHeaderGray {
	background: #f2f2f2 url('/etc/image/blogBlockTitleBG.png') left bottom repeat-x;
	width: 285px;
	margin: 0px;
        margin-top: 15px;
	padding-left: 10px;
	/*height: 25px;*/
	color: black;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	float:left;
}

.newsBlockContent {
	width: 275px;
	min-height:auto;
	padding: 10px;
	background: #f2f2f2;
	color: black;
	overflow: auto;
	text-align: justify;
	float:left;
}

.newsBlockContent IMG {
	float: left;
	margin-right: 10px;	
}

.newsBlockFooter {
	background: #ecefef;
	width: 295px;
	height: 22px;
	padding-top: 3px;
	color: #355ca4;
	text-indent: 10px;
	float:left;
}

.newsBlockImage {
	width: 100%;
	height: auto;
}

.blockImage {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 10;
}

.blockNextButton {
	text-align: right;
	color: #3057a1;
	font-size: 8pt;
	height: 20px;
	float: right;
	width: 200px;
	padding-top: 10px;
}

.blockNextButtonNC {
	text-align: right;
	color: #3057a1;
	font-size: 8pt;
	height: 20px;
	float: right;
	width: 200px;
	padding-top: 0px;
}

.blockNextButton_new {
	text-align: right;
	float: right;
	width: 200px;
        height: 20px;
}

.blockNextButton_new a {
	color: #3057A1;
        font-weight: normal;
        font-family: Tahoma;
	font-size: 13px;
        text-decoration: none;
}

.blockNextButton_new a:hover {
	color: #3057A1;
        font-weight: normal;
        font-family: Tahoma;
	font-size: 13px;
        text-decoration: underline;
}

.newsBlockTitleBlack {
	width: auto;
	padding-top: 5px;
	height: 30px;
	background: #ecefef url('/etc/image/blogBlockTitleBG.png') left bottom repeat-x;
	padding-left: 20px;
}
-
.newsBlockContentGray {
	width: auto;
	height: auto;
	padding: 10px;
	background: #ecefef;
	color: #767f84;
}

#footer {
	background: #528fd2;
	width: 100%;
	height: 25px;
	float: left;
	margin-top: 20px;
	color: white;
	font-weight: bold;
	padding-top: 5px;
	text-align: center;
}

.blogChapter {
	background: url('/etc/image/blogChapter.png') 0 0 no-repeat;
	width: 135px;
	height: 23px;
	text-align: center;
	float: left;
	padding-top: 5px;
	display: block;	
	color: white;
}

.blogChapterActive {
	background: url('/etc/image/blogChapter.png') 0px -28px no-repeat;
}

.blogChapter:hover {
	text-decoration: none;
	background: url('/etc/image/blogChapter.png') 0px -28px no-repeat;
}

.blogChapterAll {
	width: 55px;
	height: 23px;
 	float: left;
	padding-top: 5px;	
}

.blogAuthor {
	width: 440px;
	height: ;
	background: #7d878c;
	color: white;
	float: left;
	margin-top: 1px;
	padding-left: 170px;
	padding-top: 3px;
}

.blogTitle {
	background: #355ca4;
	width: 440px;
	height: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	color: white;	
	position: relative;
	padding-left: 170px;
	float: left;
	font-weight: bold;
}

.blogAuthor2 {
	width: 590px;
	height: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	background: #7d878c;
	color: white;
	float: left;
	margin-top: 1px;
	padding-left: 20px;
}

.blogTitle2 {
	background: #355ca4;
	width: 590px;
	height: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	color: white;	
	position: relative;
	padding-left: 20px;
	float: left;
	font-weight: bold;
}

.blogExcerpt {
	background: #F2F2F2;
	color: #8f9ba9;
	width: 590px;
	height: auto;
	padding: 10px;
	float: left;
	font-weight: bold;
	text-align: justify;
}

.blogContent {
	text-align: justify;
	width: 590px;
	height: auto;
	padding: 10px;
	background: #F2F2F2;
	float: left;
}

.blogMeta {
	color: white;
	background: #355ca4;
	width: 610px;
	height: 22px;
	font-size: 8pt;	
	float: left;
	padding-top: 3px;
	text-indent: 10px;
}

.blogMeta span {
	color: white;
}

#blogCommentForm {
	width: 610px;
	height: auto;
	float: left;
	background: white;
}

#commentForm TEXTAREA {
	border: 1px solid #355ca4;
	width: 606px;
}

.bigTextArea {
	border: 1px solid #355ca4;
	width: 606px;
}

.bigTextInput {
	border: 1px solid #355ca4;
	width: 606px;
}

#commentsBlock {
	width: 610px;
	height: auto;
	float: left;	
}

.comment {
	height: auto;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.commentUL {
	list-style: none;
	padding-left: 0px;
}

.commentUL .commentUL {
	list-style: none;
	padding-left: 10px;
}

.commentPhoto {
	width: 100px;
	height: auto;
	float: left;
}

.commentMeta {
	width: 250px;
	height: 25px;
	float: left;
}

.commentBody {
	width: 400px;
	height: auto;
	float: left;
}

.replyTo {
	width: 100px;
	height: 25px;
	font-size: 8pt;
	text-align: right;
	margin-right: 20px;
	float: right;
}

.bloggerListItem {
	width: 275px;
	padding: 10px 5px 5px 10px;
	height: auto;
	float: left;
}

.ourBloggers {
	margin-top: 20px;
	float: left;
	width: 280px;
	height: 22px;
	padding-top: 3px;
	padding-left: 10px;
	background: #355ca4;
	color: white;
}

.allBlogRight {
	width: 610px;
	min-height: 55px;
	background: #f2f2f2;	
	float: left;
	margin-top: 1px;
	position: relative;
	color: #7d878c;
}

.allBlogLeft {
	color: #7d878c;
	position: relative;
	margin-top: 1px;
	float: left;
	width: 610px;
	min-height: 55px;
	background: #dadada;	
}


.allBlogRight img {
	position: absolute;
	float: right;
	bottom: 0px;
	right: 10px;
}

.allBlogLeft img {
	position: absolute;
	bottom: 0px;
	left: 10px;
	float: left;
}

.allBlogLeft div, .allBlogRight div {
	margin: 8px 150px;
}

.postList {
	color: #7d878c;
	position: relative;
	margin-top: 1px;
	float: left;
	width: 610px;
	background: #dadada;	
}

.postListItem {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #505050;
	float: left;
}

.byThemeItem {
	width: 610px;
	height: auto;
	float: left;
	margin-top: 10px;	
}

.bigSelect {
	width: 610px;
	border: 1px solid #355ca4;
}

.commentPagination {
	float: right;
	width: 610px;	
}

#sciBody {
	width: 610px;
	float: left;
	height: auto;	
}

#navPages {
	width: 600px;
	float: left;	
}

#sites {
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	width: 280px;	
}

IMG {
	behavior: url('/etc/css/behavior.htc');	
}

#newsBody {
	padding-top: 10px;
	width: 590px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	float: left;
	background: #f2f2f2;
}

.oneNewsTitle {
	width: 100%;
	float: left;
	text-align: left;
	font-weight: bold;
	color: #224B9C;
}

.libItem {
	width: 590px;
	margin: auto;
	margin-bottom: 30px;
	float: left;
}

.libItemImage {
	width: 90px;
	height:160px;
	float: left;
	margin-bottom: 5px;
}

.libItemAuthor {
	margin-bottom: 5px;
	font-weight: bold;
}

.libItemCart {
	height: 30px;
	padding-top: 10px;
	text-align: right;
	float: left;
}

.libItemTitle {
	margin-bottom: 5px;
}

.libItemBuy {
	width: 75px;
	border: 1px solid gray;	
}

.libItemDesc {
	text-align: justify;
}

.libItemPrice {
	width: 75px;
	padding-top: 10px;
	text-align: center;
}

.libActive {
	color: red;
}

.libTopCats {
	width: 500px;
}

#consultantTop {
	width: 610px;
	height: 80px;
	position: relative;
	background: #dadada;
	float: left;	
}

#consultantTop IMG {
	position: absolute;
	bottom: 0px;
	left: 0px;
	float: left;	
}

#consultantTop #fullname {
	color: #2f56a0;
	font-weight: bold;
	float: right;
	width: 450px;
	margin-top: 20px;
	font-style: italic;
	font-family: Times;
}

#consultantTop #rank {
	color: #7d878c;
	font-weight: bold;
	float: right;
	width: 450px;
}

.question {
	color: #7d878c;
	background: #f2f2f2;
	font-weight: bold;
	padding: 10px;
	margin-top: 4px;
	float: left;
	width: 590px;
}

.answer {
	float: left;
	width: 590px;
	color: black;
	background: #f9f9f9;
	padding: 10px;
}

.answerQuestion {
	color: #2f56a0;
	font-weight: bold;
	padding-bottom: 5px;
}

.nickname {
	float: right;
	margin-right: 25px;
	width: 540px;
	text-align: right;	
}

.rollBlockChapter {
	display: block;
	background: #F1F4F4;
	width: auto;
	height: auto;
	padding: 5px;
	padding-top: 5px;
	color: black;
	min-width: 124px;
	font-weight: normal;
}

.activeSub {
	color: silver;	
}

#sciNav {
	background: #DCDCDC;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sciNav B {
	color: red;
}

.ev {
	display:block;
	width: 600px;
	float: left;
	color:#767F84;
	padding: 5px;
}
.even {
	background: #F2F2F2;
}

.noteven {
	background: #EDEDED;
}

#consultantBar {
	position: relative;	
}

.voteButton {
	margin: 10px;
	float: left;
	font-size: 8pt;
	border: 1px solid gray;
	background: silver;	
}

.voteForm {
	float: left;
	width: 100%;
}

.allVote {
	width: 100%;
	height: auto;
}

.activity
{
padding: 10px 0;
text-align: center;
}

.activity span, .activity a
{
font-weight: bold;
color: #000000;
text-decoration: none;
}

.activity a:hover
{
font-weight: bold;
color: #000000;
text-decoration: underline;
}

#navPages a.selected
{
color: black;
}

#navPages a.selected:hover
{
color: black;
}

div.concurs-small
{
font-size: 10px;
background-color: RGB(240,241,243);
}

div.head_block
{
margin-top: 5px;
width: 294px;
height: 30px;
background-image: url(/etc/image/back_head_block.png);
}

div.head_block div
{
padding: 8px 12px;
font-size: 13px;
font-family: Tahoma;
font-weight: bold;
color: #ffffff;
}

div.company_news
{
padding-bottom: 15px;
}

div.company_news span.bold
{
font-size: 13px;
}

div.company_news a
{
font-size: 12px;
font-weight: normal;
}

div.our_news
{
}

div.our_news span.bold a
{
font-size: 13px;
font-weight: bold;
color: #767F84;	
}

div.our_news span.gray
{
font-size: 12px;
font-weight: normal;
color: #767F84;	
}

.newsBlockHeaderGray {
        margin-top: 3px;
}

div.rss {
padding: 15px 0;
}

table.advertising {border-collapse: collapse; text-align: center; width: 100%;}
table.advertising td {background: #eeece1; border: 1px solid #000000;}
table.advertising th {background: #b8cce4; border: 1px solid #000000;}
table.advertising tr.blue td {background: #dbe5f1;}

table.news-1324 {text-align: center; border-collapse: collapse;}
table.news-1324 td {text-align: center; vertical-align: middle; padding: 3px; border: 1px solid #000000;}

table.kulizhnikov {padding: 0; border-spacing: 0; border-collapse: collapse; border: 0; width: 100%;}
table.kulizhnikov th, table.kulizhnikov td {vertical-align: middle; padding: 1px; border: 1px solid #000000; text-align: center;}
table.kulizhnikov th {background: #934C22; font-size: 13px; font-weight: bold; color: #ffffff;}
table.kulizhnikov td {background: #FFEBD6; font-size: 12px; font-weight: normal; color: #000000;}
table.kulizhnikov td.left {text-align: left; float: none;}
table.kulizhnikov tr.even td {background: #ECD7C6;}
span.titlegray {font-size: 13px; font-weight: bold; color: #666666;}
